using System.Collections.Generic;

namespace _1_ORM_Forward_Mapping
{
    [Telerik.OpenAccess.Persistent]
    public class Customer
    {
        // Class constructor
        public Customer()
        {
            this.Orders = new List<Order>();
        }


        public int CustomerNumber
        {
            get;
            set;
        }
        public string CustomerName
        {
            get;
            set;
        }

        // Create a New Generlic List of Order
        public IList<Order> Orders
        {
            get;
            set;
        }
    }
}
